Bug 1333417 (CVE-2016-5240) - CVE-2016-5240 ImageMagick: SVG converting issue resulting in DoS
Summary: CVE-2016-5240 ImageMagick: SVG converting issue resulting in DoS
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5240
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1333418 1341777 1341778 1341779 1341780
Blocks: 1333419
TreeView+ depends on / blocked
 
Reported: 2016-05-05 13:01 UTC by Andrej Nemec
Modified: 2019-11-14 07:57 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-08 02:51:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1237 normal SHIPPED_LIVE Important: ImageMagick security update 2016-07-18 17:06:55 UTC

Description Andrej Nemec 2016-05-05 13:01:51 UTC
A vulnerability was found in ImageMagick. Conversion of a circularly defined svg file could cause the application to go into infinite loop.

References:

http://seclists.org/oss-sec/2016/q2/182

Comment 1 Andrej Nemec 2016-05-05 13:02:18 UTC
Created ImageMagick tracking bugs for this issue:

Affects: fedora-all [bug 1333418]

Comment 5 Andrej Nemec 2016-06-03 09:21:05 UTC
CVE assignment:

http://seclists.org/oss-sec/2016/q2/460

Comment 6 errata-xmlrpc 2016-06-16 22:47:55 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 7

Via RHSA-2016:1237 https://access.redhat.com/errata/RHSA-2016:1237


Note You need to log in before you can comment on or make changes to this bug.